'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  ENV_CONFIG: '"dev"',
  QA_PLATFORM: '"//localhost:8082"',
  TESTDATA_API: '"//testdata.liangkebang.com"',
  HOLMES: '"//localhost:8084"',
})
